*
.contact {
    /* background-color: #2f3947; */
    /*height: 60px;*/
    /*width: 100%;*/
    border: 0;
    direction: ltr !important;
    unicode-bidi: embed;
}

    .contact div {
        direction: ltr !important;
        unicode-bidi: embed;
        text-align: center !important;
    }

    .contact div a {
        padding: 0 15px;
        text-decoration: none;
        color: #004085;
        font-weight: 600;
        font-size: 16px;
        direction: ltr !important;
        unicode-bidi: embed;
    }

        .contact div a:hover {
            color: #159be8;
        }